Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# faHeader Struct Reference

## Data Fields
unsigned int | size
unsigned int | freeNext
unsigned int | freePrev
unsigned int | isFree

## Field Documentation

unsigned int faHeader::freeNext

| Definition at line 32 of file falloc.c. Referenced by fadAlloc(), and fadFree().

unsigned int faHeader::freePrev

| Definition at line 33 of file falloc.c. Referenced by fadAlloc(), and fadFree().

unsigned int faHeader::isFree

| Definition at line 34 of file falloc.c.

unsigned int faHeader::size

| Definition at line 31 of file falloc.c. Referenced by fadAlloc(), and fadNextOffset().

The documentation for this struct was generated from the following file:

- rpmdb/falloc.c